<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/question_invite_header_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@color/ui_background"
        android:gravity="center_vertical"
        android:paddingLeft="20dp"
        android:paddingTop="8dp"
        android:paddingBottom="8dp"
        android:textColor="@color/title"
        android:textSize="11sp"
        tools:text="系统推荐" />
</RelativeLayout>
